.cp-intro {
    margin: 8rem 0 5rem;
}

.cp-intro__title {
    text-align: left;
}

.cp-intro__hero {
    margin: 0 auto;
}

.cp-intro__title span {
    display: block;
    color: #36B27E;
}

.section-intro {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    margin-bottom: 78px;
    padding-bottom: 78px;
    border-bottom: 1px solid rgba(213, 213, 221, 1);
}

.cp-intro .cp-intro__description {
    text-align: left;
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
    margin: 0 0 42px;
}

.section__title {
    font-size: 64px;
    line-height: 72px;
    font-weight: 600;
    margin-bottom: 32px;
    text-align: center;
}

.consulting h3 {
    text-align: center;
    font-weight: 600;
    margin-bottom: 55px;
}

.cp-intro__footer {
    justify-content: flex-start;
    padding: 0;
    box-shadow: none;
}

.consulting {
    margin-bottom: 120px;
}

.consulting .work-list {
    display: flex;
    margin: 0 -15px 30px;
}

.consulting .col {
    max-width: 384px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 15px;
    border-radius: 36px;
    background: #EBF7F2;
    padding: 40px 15px;
}

.consulting .col:nth-of-type(2) {
    background: #F2F6FF;
}

.consulting .col:nth-of-type(3) {
    background: #F8F2FF;
}

.consulting .col p {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
}

.section__image {
    border-radius: 36px;
    padding: 32px;
    box-shadow: 0px 8px 32px 0px rgba(0, 0, 0, 0.1);
}

.section__image .img-box {
    border-radius: 24px;
}

.services {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0 0 117px;
}

.services .row .col {
    color: #16161D;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.services .row .col.color-green {
    background: #EBF7F2;
}

.services .row .col.color-green .top-col {
    color: #fff;
    background-color: #36B27E;
}

.services .row .col.color-green h3 {
    color:#36B27E;
}
/* blue */
.services .row .col.color-blue {
    background: #F2F6FF;
}

.services .row .col.color-blue .top-col {
    color: #fff;
    background-color: #5879EE;
}

.services .row .col.color-blue h3 {
    color:#5879EE;
}

/* purple */
.services .row .col.color-purple {
    background: #F8F2FF;
}

.services .row .col.color-purple .top-col {
    color: #fff;
    background-color: #A769F6;
}

.services .row .col.color-purple h3 {
    color:#A769F6;
}

.services .row .col h3 {
    font-size: 24px;
}

.services .row .col ul {
    font-size: 24px;
    line-height: 36px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.services .row .col ul li {
    padding-left: 28px;
    margin: 0 0 38px;
    position: relative;
}

.services .row .col ul li:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    left: 0;
    background: #16161D;
    top: 13px;
    border-radius: 50%;
}

.services .upto-date {
    font-weight: 600;
    font-size: 24px;
}

.step-list {
    display: flex;
    margin: -32px -15px 0;
}

.step-list .step {
    padding: 40px 15px;
    max-width: 384px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 15px;
    font-size: 32px;
    font-weight: 600;
    position: relative;
}

.step-list .step.color-green {
    color: #36B27E;
}

.step-list .step.color-blue {
    color: #5879EE;
}

.step-list .step.color-purple {
    color: #A769F6;
}

.step-list .step:before {
    position: absolute;
    content: '';
    height: 6px;
    width: 100%;
    left: 0;
    bottom: -6px;
    border-radius: 6px;
    background: #36B27E;
}

.step-list .step:nth-child(2):before {
    background: #5879EE;
}

.step-list .step:nth-child(3):before {
    background: #A769F6;
}

.btn-holder {
    padding: 50px 0;
}

.readiness .ltm-link--md,
.services .ltm-link--md {
    background: radial-gradient(100% 191.36% at 100% 0%, #A769F6 0%, #5879EE 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
}

.readiness .ltm-link--primary .ltm-link__icon:before,
.services .ltm-link--primary .ltm-link__icon:before {
    background-position: 0 42.5%;
}

.free-review {
    max-width: 1216px;
    margin: 0 auto 7.5rem;
    width: calc(100% - 30px);
}

.free-review h2 {
    font-size: 64px;
    font-weight: 600;
}

.free-review .col .ltm-link__icon {
	display: none;
}

/* slider */
.testimonials-slider {
    max-width: 1216px;
    margin: 0 auto;
}

.testimonials-one {
    padding: 0 92px;
    border: none;
}

.testimonials-slider .app-container {
    max-width: 100%;
}

.slick-arrow {
    position: absolute;
    top: 20%;
    z-index: 1;
    cursor: pointer;
    width: 56px;
    height: 56px;
    background-color: transparent;
    text-indent: -99999px;
    overflow: hidden;
}

.slick-prev {
    left: 15px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='56' height='56' viewBox='0 0 56 56' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='-1' y='1' width='54' height='54' rx='27' transform='matrix(-1 0 0 1 54 0)' stroke='%2316161D' stroke-width='2'/%3e%3cpath d='M33.4497 28.4996H23.5503' stroke='%2316161D' stroke-width='2'/%3e%3cpath d='M27.4395 24.6113L23.5504 28.5004L27.4395 32.3895' stroke='%2316161D' stroke-width='2'/%3e%3c/svg%3e ");
}

.slick-prev.slick-disabled {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='56' height='56' viewBox='0 0 56 56' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='-1' y='1' width='54' height='54' rx='27' transform='matrix(-1 0 0 1 54 0)' stroke='%23D5D5DD' stroke-width='2'/%3e%3cpath d='M33.4497 28.4996H23.5503' stroke='%23D5D5DD' stroke-width='2'/%3e%3cpath d='M27.4395 24.6113L23.5504 28.5004L27.4395 32.3895' stroke='%23D5D5DD' stroke-width='2'/%3e%3c/svg%3e ");    
}

.slick-next {
    right: 15px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='56' height='56' viewBox='0 0 56 56' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='1' y='1' width='54' height='54' rx='27' stroke='%2316161D' stroke-width='2'/%3e%3cpath d='M22.5503 28.4996H32.4497' stroke='%2316161D' stroke-width='2'/%3e%3cpath d='M28.5605 24.6113L32.4496 28.5004L28.5605 32.3895' stroke='%2316161D' stroke-width='2'/%3e%3c/svg%3e ");
}

.slick-next.slick-disabled {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='56' height='56' viewBox='0 0 56 56' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='1' y='1' width='54' height='54' rx='27' stroke='%23D5D5DD' stroke-width='2'/%3e%3cpath d='M22.5503 28.4996H32.4497' stroke='%23D5D5DD' stroke-width='2'/%3e%3cpath d='M28.5605 24.6113L32.4496 28.5004L28.5605 32.3895' stroke='%23D5D5DD' stroke-width='2'/%3e%3c/svg%3e ");
}

.readiness {
    margin: 0 0 120px;
}

.readiness h2 {
    text-align: center;
    font-size: 64px;
}

.readiness h2 + p {
    text-align: center;
    font-weight: 600;
    font-size: 32px;
    margin: 0 0 56px;
}

.readiness .text-col,
.readiness .img-col {
    max-width: 592px;
    width: 100%;
}

.readiness .text-col p {
    margin: 0 0 30px;
}

.readiness .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.readiness .text-col {
    padding: 30px;
}

.readiness p {
    font-size: 30px;
    font-weight: 600;
}

.readiness .img-col {
    background-image: url(../img/app-slider/bg.webp);
    background-size: cover;
    background-position: center;
    border-radius: 2.25rem;
    padding: 34px;
}

.cp-outro {
    margin: 0;
}

.cp-outro__hero {
    max-width: 686px;
}

@media (max-width: 1024px) {
    .cp-intro__title span {
        display: inline;
    }

    .section__title {
        font-size: 48px;
        line-height: 60px;
        font-weight: 600;
        margin-bottom: 30px;
        text-align: center;
    }

    .consulting h3 {
        font-size: 24px;
    }

    .services .row .col ul li {
        margin: 0 0 28px;
    }

    .cp-outro__title {
        font-size: 48px;
    }

    .readiness h2 {
        font-size: 48px;
    }

    .readiness p {
        font-size: 24px;
    }

    .free-review h2 {
        font-size: 48px;
    }
}

@media (max-width: 768px) {
    .services h2,
    .section__title {
        font-size: 32px;
        line-height: 40px;
    }

    .cp-intro {
        margin: 4.5rem 0 2.5rem 0;
    }

    .section-intro {
        grid-template-columns: repeat(1, 1fr);
        padding-bottom: 58px;
    }

    .cp-intro__title {
        text-align: center;
    }

    .cp-intro .cp-intro__description {
        text-align: center;
    }

    .cp-intro__footer {
        justify-content: center;
    }

    .app-form__submit,
    .ltm-link--md {
        padding: 1.125rem 3.875rem;
    }

    .services {
        margin: 0 0 80px;
    }

    .services .row .col h3,
    .consulting h3 {
        font-size: 20px;
    }

    .services .row .col:last-child {
        margin-bottom: 0;
    }

    .services .upto-date,
    .services .row .col ul {
        font-size: 20px;
    }

    .consulting .work-list {
        flex-direction: column;
        margin: 0;
    }

    .consulting .col {
        max-width: 100%;
        margin: 0 0 20px;
    }

    .section__image {
        padding: 20px;
        border-radius: 24px;
    }

    .consulting {
        margin-bottom: 75px;
    }

    .services .row .col {
        width: calc(100% - 30px);
    }

    .step-list {
        flex-direction: column;
        margin: 0;
        display: none;
    }

    .step-list .step {
        font-size: 24px;
        max-width: 100%;
        margin: 0;
    }

    .free-review .ltm-link--md {
        padding: 1.125rem 2.875rem;
    }

    .services .ltm-link--md {
        padding: 1.125rem 2.875rem;
    }
    
    .free-review {
        margin: 0 15px 80px;
    }

    .free-review .app-container {
        width: 100%;
    }

    .free-review p {
        font-size: 20px;
    }

    .testimonials-slider {
        margin: 0 auto 80px;
    }

    .testimonials-one {
        padding: 0 15px;
        margin: 0 0 16px;
    }

    .testimonials-one h3 {
        font-size: 24px;
    }

    .slick-dots {
        display: flex;
        justify-content: center;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .slick-dots button {
        text-indent: -99999px;
        margin: 0 5px;
        background: #D5D5DD;
        width: 4px;
        height: 4px;
        border-radius: 50%;
    }
    .slick-dots .slick-active button {
        background: #16161D;
    }

    .cp-outro__title {
        font-size: 32px;
    }

    .readiness .img-col {
        padding: 20px 15px;
        margin: 0 0 34px;

    }

    .readiness {
        margin: 0 0 80px;
    }

    .readiness h2 {
        font-size: 24px;
    }

    .readiness h2 + p,
    .readiness p {
        font-size: 20px;
    }

    .readiness .row {
        flex-direction: column-reverse;
    }

    .readiness .text-col {
        padding: 0 15px;
        text-align: center;
    }

    .free-review h2 {
        font-size: 32px;
    }
	.cp-outro__hero {
		max-width: 100%;
	}
}

@media (max-width: 480px) {
	.cp-intro .cp-intro__title {
		font-size: 44px;
	}
	.cp-intro .cp-intro__description {
		font-size: 22px;
		margin: 0 0 36px;
	}
    .section__image {
        padding: 14px;
    }

    .section__image .img-box {
        border-radius: 16px;
    }

    .free-review .ltm-link--md {
        padding: 1.125rem 1.875rem;
    }

    .free-review {
        padding: 16px 20px 5px;
    }

    .services .ltm-link--md {
        justify-content: center;
        width: 100%;
        padding: 1.125rem 2rem;
    }
}